[Main]
'主窗体
MaxWidth=2310
MaxHeight=5000
MainColor=16777215
MarkColor=255
BarColor1=6953230
'四个角矩圆范围
RngSizeX1=5
RngSizeY1=5
RngSizeX2=0
RngSizeY2=0
RngSizeX3=0
RngSizeY3=0
RngSizeX4=0
RngSizeY4=0

MenuColor1=14215660
MenuColor2=14215660
MenuColor3=6582129
MenuColor4=16777215
MenuColor5=15651521
MenuColor6=12937777
MenuColor7=14215660
MenuColor8=14215660
MenuColor9=15181169
MenuColor10=15651521
MenuColor11=15651521
MenuColor12=16777215
MenuColor13=8609353




'Command字体颜色
cmdFontColor0=3
cmdFontColor1=13748165
cmdFontColor2=3968251
cmdFontColor3=14013393
cmdFontColor4=8421504



'Time标签位置，颜色
TimeCapLeft=68
TimeCapTop=39
TimeCapColor=8461831
TimeCapBold=1

'UserNameCap头顶昵称
UserNameCapLeft=60
UserNameCapTop=24
UserNameCapColor=8461831
UserNameCapBold=1



'最小化，皮肤，关闭按钮
CmdMinLeft=R103
CmdMinTop=2
CmdMinWidth=27
CmdMinHeight=15
CmdSkinLeft=R76
CmdSkinTop=2
CmdSkinWidth=26
CmdSkinHeight=15
CmdCloseLeft=R50
CmdCloseTop=2
CmdCloseWidth=42
CmdCloseHeight=15
'List位置，大小
ListLeft=32
ListTop=66
ListWidth=R37
ListHeight=B117
ListColor=8461831

'Recent按钮位置，大小
RecentBLeft=10
RecentBTop=20
RecentBWidth=36
RecentBHeight=36

'RecentA秘书位置，大小
RecentALeft=15
RecentATop=45
RecentAWidth=48

'类别位置，大小
ClassBFirstLeft=5
ClassBFirstTop=64
ClassBWidth=24
ClassBHeight=24
'方差
ClassBSub=28
'1为纵向，2为横向
ClassBDirection=1
ClassBIconLeft=0
ClassBIconTop=0